/* Class = "NSTextFieldCell"; title = "Your favorite contacts app just got even better"; ObjectID = "28k-Lo-uqH"; */
"28k-Lo-uqH.title" = "La tua app contatti preferita è migliorata ancora di più";

/* Class = "NSTextFieldCell"; title = "All Cardhop 1 features are unlocked and ready to use"; ObjectID = "cD0-CM-Kzd"; */
"cD0-CM-Kzd.title" = "Tutte le funzionalità di Cardhop 1 sono sbloccate e pronte per essere utilizzate";

/* Class = "NSWindow"; title = "Welcome to Cardhop 2"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Benvenuto su Cardhop 2";

/* Class = "NSTextFieldCell"; title = "You can now perform actions right from Notification Center with Cardhop’s new Big Sur widgets"; ObjectID = "F1e-VF-zIW"; */
"F1e-VF-zIW.title" = "Puoi adesso completare azioni direttamente dal centro notitfiche con i nuovi widget di Big Sur di Cardhop";

/* Class = "NSTextFieldCell"; title = "Cardhop now looks even better"; ObjectID = "okX-gE-91J"; */
"okX-gE-91J.title" = "Cardhop è diventata ancora più bella";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "tQz-nx-zjR"; */
"tQz-nx-zjR.title" = "Fatto";

